@charset "utf-8";

/* NAVIGATION -------------------------------------------------- */

.navigation {
	position:relative;
	padding-bottom:9px;
	background-image:url(https://www.volksfreund.de/fileupload/evolver/img/kopf/navigation/subnav_schatten_einspaltig.png);
	background-position:bottom;
	background-repeat:no-repeat;
	padding-top:15px;
	z-index:50;
}
.navigation a {
	border-bottom:none !important;	
}

.navigation ul.topnavigation {
	margin:0; 
	padding:0;
	height:26px;
	overflow:hidden;
	background-image:url(https://www.volksfreund.de/fileupload/evolver/img/kopf/navigation/topnav_bg.png);
	background-repeat:repeat-x;
}
.navigation ul.topnavigation li {
	margin:0; 
	padding:0;
	height:26px;
	list-style:none;
	float:left;
	margin-right:10px;
}
.navigation ul.topnavigation li a.topnav_btn {
	display:block;
	height:26px;
	background-repeat:no-repeat;
}
.navigation ul.topnavigation li a.topnav_btn span {
	display:none;
}
.navigation ul.topnavigation li a.Nachrichten {
	width:115px;
	background-image:url(https://www.volksfreund.de/fileupload/evolver/img/kopf/navigation/buttons.png);
	background-position:0px -52px;
}
.navigation ul.topnavigation li a.Anzeigen {
	width:95px;
	background-image:url(https://www.volksfreund.de/fileupload/evolver/img/kopf/navigation/buttons.png);
	background-position:-125px -52px;
}
.navigation ul.topnavigation li a.Abo {
	width:50px;
	background-image:url(https://www.volksfreund.de/fileupload/evolver/img/kopf/navigation/buttons.png);
	background-position:-230px -52px;
}
.navigation ul.topnavigation li a.Termine {
	width:84px;
	background-image:url(https://www.volksfreund.de/fileupload/evolver/img/kopf/navigation/buttons.png);
	background-position:-290px -52px;
}
.navigation ul.topnavigation li a.Shop {
	width:64px;
	background-image:url(https://www.volksfreund.de/fileupload/evolver/img/kopf/navigation/buttons.png);
	background-position:-384px -52px;
}
.navigation ul.topnavigation li a.Hilfsprojekte {
	width:116px;
	background-image:url(https://www.volksfreund.de/fileupload/evolver/img/kopf/navigation/buttons.png);
	background-position:-458px -52px;
}

.navigation ul.topnavigation li a.Nachrichten.aktiv { background-position:0px 0px; }
.navigation ul.topnavigation li a.Anzeigen.aktiv { background-position:-125px 0px; }
.navigation ul.topnavigation li a.Abo.aktiv { background-position:-230px 0px; }
.navigation ul.topnavigation li a.Termine.aktiv { background-position:-290px 0px; }
.navigation ul.topnavigation li a.Shop.aktiv { background-position:-384px 0px; }
.navigation ul.topnavigation li a.Hilfsprojekte.aktiv { background-position:-458px 0px; }

.navigation ul.topnavigation li a.Nachrichten:hover { background-position:0px -26px; }
.navigation ul.topnavigation li a.Nachrichten.aktiv:hover { background-position:0px 0px; }
.navigation ul.topnavigation li a.Anzeigen:hover { background-position:-125px -26px; }
.navigation ul.topnavigation li a.Anzeigen.aktiv:hover { background-position:-125px 0px; }
.navigation ul.topnavigation li a.Abo:hover { background-position:-230px -26px; }
.navigation ul.topnavigation li a.Abo.aktiv:hover { background-position:-230px 0px; }
.navigation ul.topnavigation li a.Termine:hover { background-position:-290px -26px; }
.navigation ul.topnavigation li a.Termine.aktiv:hover { background-position:-290px 0px; }
.navigation ul.topnavigation li a.Shop:hover { background-position:-384px -26px; }
.navigation ul.topnavigation li a.Shop.aktiv:hover { background-position:-384px 0px; }
.navigation ul.topnavigation li a.Hilfsprojekte:hover { background-position:-458px -26px; }
.navigation ul.topnavigation li a.Hilfsprojekte.aktiv:hover { background-position:-458px 0px; }


 

.navigation ul.hauptnavigation {
	margin:0; 
	padding:0 0 0 5px;
	height:25px;
	background-image:url(https://www.volksfreund.de/fileupload/evolver/img/kopf/navigation/mainnav_bg.png);
	background-repeat:repeat-x;
}
.navigation ul.hauptnavigation li {
	position:relative;
	margin:0; 
	padding:3px 0 0 0;
	height:22px;
	list-style:none;
	float:left;
}

.navigation ul.hauptnavigation li ul {
	display:none;
	position:absolute;
	margin:0;
	padding:0 0 7px 0;
	top:25px;
	left:0;
	z-index:100;
	width:auto;
	background-image:url(https://www.volksfreund.de/fileupload/evolver/img/kopf/navigation/layer_bg.png);
	background-position:bottom right;
}
.navigation ul.hauptnavigation li ul li {
	list-style:none;
	position:static;
	float:none;
	margin:0;
	padding:0;
	height:auto !important;
	border-left:1px solid #a1a1a1;
}
.navigation ul.hauptnavigation li ul li.trenner {
	margin:0;
	padding:0;
	height:1px !important;
	border-left:1px solid #a1a1a1;
	background-image:url(https://www.volksfreund.de/fileupload/evolver/img/kopf/navigation/layer_trenner.png);
	background-repeat:no-repeat;
	background-position:right;
}
.navigation ul.hauptnavigation li:hover a.hauptnav_btn {
	background-image:url(https://www.volksfreund.de/fileupload/evolver/img/kopf/navigation/mainnav_trenner_aktiv.png);
	background-repeat:no-repeat;
	background-color:#fff;
	color:#000;
}
.navigation ul.hauptnavigation li:hover ul {
	display:block;
}
.navigation ul.hauptnavigation li ul li a {
	display:block;
	margin:0 6px 0 0;
	padding:5px 25px 5px 10px;
	white-space:nowrap;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#333;
	text-decoration:none;	
}
.navigation ul.hauptnavigation li ul li a:hover {
	background-color:#dcdcdc;
	color:#000;
}

.navigation ul.hauptnavigation li a.hauptnav_btn {
	background-image:url(https://www.volksfreund.de/fileupload/evolver/img/kopf/navigation/mainnav_trenner.png);
	background-repeat:no-repeat;	
	display:block;
	height:19px;
	padding:3px 10px 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
}
.navigation ul.hauptnavigation li a.aktiv,
.navigation ul.hauptnavigation li a.hauptnav_btn:hover {
	background-color:#fff;	
	color:#000;
	background-image:url(https://www.volksfreund.de/fileupload/evolver/img/kopf/navigation/mainnav_trenner_aktiv.png);
	background-repeat:no-repeat;	
}

.navigation ul.hauptnavigation li.lia ul {
	left:-2000px;	
}

.navigation ul.unternavigation {
	clear:left;
	margin:0; 
	padding:0;
	height:25px;
	overflow:hidden;
	background-color:#fff;
	background-image:url(https://www.volksfreund.de/fileupload/evolver/img/kopf/navigation/subnav_bg.png);
	background-repeat:repeat-x;
}
.navigation ul.unternavigation li {
	margin:0; 
	padding:3px 0 0 0;
	height:22px;
	list-style:none;
	float:left;
}
.navigation ul.unternavigation li a.unternav_btn { 
	display:block;
	height:19px;
	padding:3px 10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-style:normal;
	color:#666;
	text-decoration:none;
	background-image:url(https://www.volksfreund.de/fileupload/evolver/img/kopf/navigation/subnav_trenner.png);
	background-repeat:no-repeat;
}
.navigation ul.unternavigation li a.aktiv,
.navigation ul.unternavigation li a.unternav_btn:hover {
	color:#000;
	background-color:#fff;
}


/* NAVIGATION RECHTS -------------------------------------------------- */

ul#ulrechts .subnavressort {
	background-image:url(https://www.volksfreund.de/fileupload/evolver/img/kopf/navigation/mainnav_bg.png);
	background-repeat:repeat-x;
	height:20px;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	padding:5px 0 0 8px;
}
ul#ulrechts li.re_subnav_head {
	margin-bottom:0 !important;
}
ul#ulrechts li.re_subnav_menue {
	background-color:#FFFFFF;
	border-bottom:1px solid #DFDFDF;
	border-left:2px solid #DFDFDF;
	border-right:1px solid #DFDFDF;
	padding:0;
}
ul#ulrechts li.re_subnav_menue a.re_subnav {
	display:block;
	padding:5px 0 5px 5px;
	font-size:11px;
	font-weight:bold;
	border-bottom:none !important;
}
ul#ulrechts li.re_subnav_menue a.re_subnav:hover {
	background-color:#EEEEEE;
}
ul#ulrechts li.re_subnav_menue a.aktiv,
ul#ulrechts li.re_subnav_menue a.aktiv:hover {
	background-color:#DFDFDF;
}